/*
 Theme Name:     Naked ADA Forms Theme for 2018 Accessibility
 Theme URI:      http://blogs.hope.edu/
 Description:    Hope College Naked Forms Theme, but better. It pulls the header and footer directly from https://hope.edu so any global changes happen automagically. It's science.
 Author:         Craig Tommola
 Author URI:     http://facebook.com/CraigTommola
 Template:       twentytwelve
 Version:        1.0.0
*/

/*@import url("https://blogs.hope.edu/style-match/wp-content/themes/hopeblogs2015/style.css");
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
    
body {
    background: #F8F7F4 !important;
}

.site-content {
    width:80% !important;
    margin: 0 auto;
    margin-top: 90px;
    margin-bottom: 90px;
}

.comments-area {display:none;}
body:before {display:none;}
#wpadminbar {display:none !important;}
.hentry {padding-top: 0;}

.entry-content, .entry-summary {
    padding: 0;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

Form Elements

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

span.ginput_product_price_label {display: none !important;}

.gform_wrapper .ginput_complex .ginput_full input[type=text] {
    width: 95% !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=checkbox] {
    margin-top: 8px;
}

.gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex select {
    width:97%;
}

.ginput_shipping_price, .gform_wrapper span.ginput_product_price {
    margin: 0 0 0 9px !important;
}

.gform_wrapper span.ginput_product_price {
    color:#F46A1F !important;
}

.gform_wrapper span.ginput_total {
    color: #00685B;
    margin: 0 0 0 9px !important;   
}

.gform_wrapper .top_label .gfield_label {
    font-size: 16px !important;
    color: #91420E;
    font-style: italic;
    font-family:"ff-tisa-web-pro","TisaPro-Regular",Georgia,serif;
    font-weight: normal !important;
}

.gform_wrapper div.charleft.warningTextareaInfo {
    color:#585552 !important;
}
select {
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif !important;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.06);
    height: 36px;
    background: #f2f2ef;
    border: 1px solid #d8d8d6;
    border-bottom-color: #c6c6c4;
    display: block;
    line-height: 1em;
    position: relative;
    margin: 0 0 0 9px !important;
}

.gform_wrapper.gravity-theme .gfield select {
    margin-left: 0 !important;
    padding: 0 0 0 8px;
    height: 36px !important;
}

.gform_wrapper.gravity-theme .gfield-choice-input+label {
    vertical-align: baseline !important;
    margin-bottom: 15px !important;
}

.business-svcs-alert {
    padding:12px 18px;
    background-color: #666;
    color: #fff;
    font-weight: bold;
}

.business-svcs-alert.red {
    background-color: #c02b0a;
}
.business-svcs-alert.blue {
    background-color: #002244;
}

.tingle-modal__close:hover {
    background: transparent;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif !important;  
}

@media only screen and (max-width: 62.5em) {
    .site-content {
        margin-top: 90px;
    }    
    ul.gform_fields li.gfield span.name_last, ul.gform_fields li.gfield span.name_first, .gform_wrapper .top_label input.medium {
        display: inline;
        width: 95% !important;
    }
    .gform_wrapper li.gfield ul.gfield_radio li input[type=radio]+input[type=text] {
        width: 80% !important;
    }
        div.ginput_complex.ginput_container.gf_name_has_5 span {
        width: 100% !important;
        padding-left: 0;
    }
}

@media only screen and (max-width:64.9375em) { 
    .gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_month, .gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_year {
        width:90% !important;
        margin: 4px 4px 0 0 !important;
    }
    .gform_wrapper .ginput_complex .ginput_cardinfo_left {
        width: 100% !important;
    }
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

    Images from WP Style

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
    max-width: 100%;
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
    max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
    max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
    float: left;
    margin-right: 12px;
}
.alignright {
    float: right;
    margin-left: 12px;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    /* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
    max-width: 100%; /* Keep wide captions from overflowing their container. */
    padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
    font-style: italic;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 2;
    color: #757575;
}
img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.entry-content dl.gallery-item {
    margin: 0;
}
.gallery-item a,
.gallery-caption {
    width: 90%;
}
.gallery-item a {
    display: block;
}
.gallery-caption a {
    display: inline;
}
.gallery-columns-1 .gallery-item a {
    max-width: 100%;
    width: auto;
}
.gallery .gallery-icon img {
    height: auto;
    max-width: 90%;
    padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
    padding: 3%;
}

/* START: Form Specific Styles */

/* START: 2023 DAR Forms */

form#gform_3 select#input_3_11_3 {padding: 4px;}
button.gform_delete_file { background: #008296; }
input {border-style: none;border:1px solid gray;}

/* END: 2023 DAR Forms */

/* START: 2023 BUS SVCS Forms */

table.gpnf-nested-entries {
    margin-bottom: 1em;
}

/* END: 2023 BUS SVCS Forms */
button.tingle-btn--danger {
    background-color:#008296 !important;
}
/* END: Form Specific Styles */